/* #{date} through #{date} */
"%@ - %@" = "%1$@ - %2$@";

/* No comment provided by engineer. */
"All time" = "Alt";

/* No comment provided by engineer. */
"Deposit" = "Innskudd";

/* No comment provided by engineer. */
"Historic Report" = "Historisk rapport";

/* No comment provided by engineer. */
"Income" = "Income";

/* No comment provided by engineer. */
"No Data to Display" = "Ingen data å vise";

/* No comment provided by engineer. */
"Right now there's nothing to report. For a more informative result, try editing your report's settings." = "Akkurat nå er det ingenting å rapportere. For et mer informativt resultat, prøv å endre dine rapportinnstillinger.";

/* This represents the default name for a group (series) in a historic report */
"Series %i" = "Series %i";

/* No comment provided by engineer. */
"Spending" = "Spending";

/* No comment provided by engineer. */
"Spending History" = "Brukshistorikk";

/* No comment provided by engineer. */
"Transactions" = "Transactions";

/* No comment provided by engineer. */
"View our online support pages for help with reports" = "Se våre supportnettsider for hjelp med rapporter";

/* This will be the label that represents a week ex: Week of 1/1/10 */
"Week of %@" = "Week of %@";

/* No comment provided by engineer. */
"Withdrawal" = "Uttak";

